.elementor-227 .elementor-element.elementor-element-0339f4d {
  --display: flex;
  --min-height: 100vh;
  --flex-direction: column;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --align-items: stretch;
  --gap: 50px 50px;
  --row-gap: 50px;
  --column-gap: 50px;
  --padding-top: 30px;
  --padding-bottom: 30px;
  --padding-left: 80px;
  --padding-right: 80px;
}
.elementor-227
  .elementor-element.elementor-element-0339f4d:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-227
  .elementor-element.elementor-element-0339f4d
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: #474742;
}
.elementor-227 .elementor-element.elementor-element-236e100 {
  --display: flex;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-widget-westio-site-logo
  .westio-site-logo-container
  .westio-site-logo-img {
  border-color: var(--e-global-color-primary);
}
.elementor-widget-westio-site-logo .widget-image-caption {
  color: var(--e-global-color-text);
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-weight: var(--e-global-typography-text-font-weight);
}
.elementor-227
  .elementor-element.elementor-element-5808517
  .westio-site-logo-container,
.elementor-227
  .elementor-element.elementor-element-5808517
  .westio-caption-width
  figcaption {
  text-align: center;
}
.elementor-227
  .elementor-element.elementor-element-5808517
  .westio-site-logo-container
  .westio-site-logo-img {
  border-style: none;
}
.elementor-227
  .elementor-element.elementor-element-5808517
  .widget-image-caption {
  margin-top: 0px;
  margin-bottom: 0px;
}
.elementor-227 .elementor-element.elementor-element-88aa514 {
  --display: flex;
  --justify-content: center;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-227 .elementor-element.elementor-element-88aa514.e-con {
  --flex-grow: 1;
  --flex-shrink: 0;
}
.elementor-227 .elementor-element.elementor-element-97fce90 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --justify-content: space-between;
  --gap: 50px 50px;
  --row-gap: 50px;
  --column-gap: 50px;
  --margin-top: 3px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-widget-icon-list .elementor-icon-list-item:not(:last-child):after {
  border-color: var(--e-global-color-text);
}
.elementor-widget-icon-list .elementor-icon-list-icon i {
  color: var(--e-global-color-primary);
}
.elementor-widget-icon-list .elementor-icon-list-icon svg {
  fill: var(--e-global-color-primary);
}
.elementor-widget-icon-list
  .elementor-icon-list-item
  > .elementor-icon-list-text,
.elementor-widget-icon-list .elementor-icon-list-item > a {
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-weight: var(--e-global-typography-text-font-weight);
}
.elementor-widget-icon-list {
  --icon-list-text-color: var(--e-global-color-secondary);
}
.elementor-227
  .elementor-element.elementor-element-05db9e5
  .elementor-icon-list-items:not(.elementor-inline-items)
  .elementor-icon-list-item:not(:last-child) {
  padding-block-end: calc(35px / 2);
}
.elementor-227
  .elementor-element.elementor-element-05db9e5
  .elementor-icon-list-items:not(.elementor-inline-items)
  .elementor-icon-list-item:not(:first-child) {
  margin-block-start: calc(35px / 2);
}
.elementor-227
  .elementor-element.elementor-element-05db9e5
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item {
  margin-inline: calc(35px / 2);
}
.elementor-227
  .elementor-element.elementor-element-05db9e5
  .elementor-icon-list-items.elementor-inline-items {
  margin-inline: calc(-35px / 2);
}
.elementor-227
  .elementor-element.elementor-element-05db9e5
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item:after {
  inset-inline-end: calc(-35px / 2);
}
.elementor-227
  .elementor-element.elementor-element-05db9e5
  .elementor-icon-list-items
  .elementor-icon-list-item {
  margin: 24px 0px 0px 0px;
}
.elementor-227
  .elementor-element.elementor-element-05db9e5
  .elementor-icon-list-icon
  i {
  transition: color 0.3s;
}
.elementor-227
  .elementor-element.elementor-element-05db9e5
  .elementor-icon-list-icon
  svg {
  transition: fill 0.3s;
}
.elementor-227 .elementor-element.elementor-element-05db9e5 {
  --e-icon-list-icon-size: 14px;
  --icon-vertical-offset: 0px;
  --icon-list-text-color: #ffffff;
}
.elementor-227
  .elementor-element.elementor-element-05db9e5
  .elementor-icon-list-item
  > .elementor-icon-list-text,
.elementor-227
  .elementor-element.elementor-element-05db9e5
  .elementor-icon-list-item
  > a {
  font-size: 44px;
  font-weight: 400;
  text-transform: uppercase;
  line-height: 1em;
  letter-spacing: -0.03em;
}
.elementor-227
  .elementor-element.elementor-element-05db9e5
  .elementor-icon-list-text {
  transition: color 0.3s;
}
.elementor-227
  .elementor-element.elementor-element-28f93e8
  .elementor-icon-list-items:not(.elementor-inline-items)
  .elementor-icon-list-item:not(:last-child) {
  padding-block-end: calc(35px / 2);
}
.elementor-227
  .elementor-element.elementor-element-28f93e8
  .elementor-icon-list-items:not(.elementor-inline-items)
  .elementor-icon-list-item:not(:first-child) {
  margin-block-start: calc(35px / 2);
}
.elementor-227
  .elementor-element.elementor-element-28f93e8
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item {
  margin-inline: calc(35px / 2);
}
.elementor-227
  .elementor-element.elementor-element-28f93e8
  .elementor-icon-list-items.elementor-inline-items {
  margin-inline: calc(-35px / 2);
}
.elementor-227
  .elementor-element.elementor-element-28f93e8
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item:after {
  inset-inline-end: calc(-35px / 2);
}
.elementor-227
  .elementor-element.elementor-element-28f93e8
  .elementor-icon-list-items
  .elementor-icon-list-item {
  margin: 24px 0px 0px 0px;
}
.elementor-227
  .elementor-element.elementor-element-28f93e8
  .elementor-icon-list-icon
  i {
  transition: color 0.3s;
}
.elementor-227
  .elementor-element.elementor-element-28f93e8
  .elementor-icon-list-icon
  svg {
  transition: fill 0.3s;
}
.elementor-227 .elementor-element.elementor-element-28f93e8 {
  --e-icon-list-icon-size: 14px;
  --icon-vertical-offset: 0px;
  --icon-list-text-color: #ffffff;
}
.elementor-227
  .elementor-element.elementor-element-28f93e8
  .elementor-icon-list-item
  > .elementor-icon-list-text,
.elementor-227
  .elementor-element.elementor-element-28f93e8
  .elementor-icon-list-item
  > a {
  font-size: 44px;
  font-weight: 400;
  text-transform: uppercase;
  line-height: 1em;
  letter-spacing: -0.03em;
}
.elementor-227
  .elementor-element.elementor-element-28f93e8
  .elementor-icon-list-text {
  transition: color 0.3s;
}
.elementor-227 .elementor-element.elementor-element-82a0049 {
  --display: flex;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-widget-image .widget-image-caption {
  color: var(--e-global-color-text);
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-weight: var(--e-global-typography-text-font-weight);
}
.elementor-227 .elementor-element.elementor-element-0512851 img {
  border-radius: 10px 10px 10px 10px;
}
.elementor-227 .elementor-element.elementor-element-d3ef4e3 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --justify-content: space-between;
  --align-items: flex-end;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-227 .elementor-element.elementor-element-20f2ba4 {
  --display: flex;
  --gap: 6px 6px;
  --row-gap: 6px;
  --column-gap: 6px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-widget-text-editor {
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-weight: var(--e-global-typography-text-font-weight);
  color: var(--e-global-color-text);
}
.elementor-widget-text-editor.elementor-drop-cap-view-stacked
  .elementor-drop-cap {
  background-color: var(--e-global-color-primary);
}
.elementor-widget-text-editor.elementor-drop-cap-view-framed
  .elementor-drop-cap,
.elementor-widget-text-editor.elementor-drop-cap-view-default
  .elementor-drop-cap {
  color: var(--e-global-color-primary);
  border-color: var(--e-global-color-primary);
}
.elementor-227 .elementor-element.elementor-element-127a0b8.elementor-element {
  --align-self: flex-start;
}
.elementor-227 .elementor-element.elementor-element-127a0b8 {
  font-weight: 400;
  text-decoration: underline;
  letter-spacing: -0.01em;
  color: #ffffff;
}
.elementor-227 .elementor-element.elementor-element-80002b5 {
  font-weight: 400;
  letter-spacing: -0.01em;
  color: #ffffff;
}
.elementor-227 .elementor-element.elementor-element-fec7ed6 {
  font-size: 24px;
  font-weight: 400;
  color: #ffffff;
}
@media (max-width: 1440px) {
  .elementor-227 .elementor-element.elementor-element-0339f4d {
    --padding-top: 30px;
    --padding-bottom: 30px;
    --padding-left: 30px;
    --padding-right: 30px;
  }
}
@media (max-width: 1200px) {
  .elementor-227 .elementor-element.elementor-element-0339f4d {
    --padding-top: 50px;
    --padding-bottom: 30px;
    --padding-left: 30px;
    --padding-right: 30px;
  }
  .elementor-227
    .elementor-element.elementor-element-5808517.elementor-element {
    --align-self: center;
  }
  .elementor-227 .elementor-element.elementor-element-97fce90 {
    --flex-wrap: wrap;
  }
  .elementor-227 .elementor-element.elementor-element-05db9e5 {
    width: var(--container-widget-width, 47%);
    max-width: 47%;
    --container-widget-width: 47%;
    --container-widget-flex-grow: 0;
  }
  .elementor-227 .elementor-element.elementor-element-28f93e8 {
    width: var(--container-widget-width, 47%);
    max-width: 47%;
    --container-widget-width: 47%;
    --container-widget-flex-grow: 0;
  }
  .elementor-227 .elementor-element.elementor-element-0512851 img {
    width: 100%;
    height: 400px;
    object-fit: cover;
  }
}
@media (max-width: 1024px) {
  .elementor-227 .elementor-element.elementor-element-05db9e5 {
    --container-widget-width: 40%;
    --container-widget-flex-grow: 0;
    width: var(--container-widget-width, 40%);
    max-width: 40%;
  }
  .elementor-227 .elementor-element.elementor-element-28f93e8 {
    --container-widget-width: 40%;
    --container-widget-flex-grow: 0;
    width: var(--container-widget-width, 40%);
    max-width: 40%;
  }
}
@media (max-width: 767px) {
  .elementor-227 .elementor-element.elementor-element-0339f4d {
    --gap: 30px 30px;
    --row-gap: 30px;
    --column-gap: 30px;
    --padding-top: 50px;
    --padding-bottom: 50px;
    --padding-left: 15px;
    --padding-right: 15px;
  }
  .elementor-227
    .elementor-element.elementor-element-5808517.elementor-element {
    --align-self: flex-start;
  }
  .elementor-227 .elementor-element.elementor-element-97fce90 {
    --gap: 30px 30px;
    --row-gap: 30px;
    --column-gap: 30px;
  }
  .elementor-227 .elementor-element.elementor-element-05db9e5 {
    width: 100%;
    max-width: 100%;
  }
  .elementor-227
    .elementor-element.elementor-element-05db9e5
    .elementor-icon-list-items:not(.elementor-inline-items)
    .elementor-icon-list-item:not(:last-child) {
    padding-block-end: calc(20px / 2);
  }
  .elementor-227
    .elementor-element.elementor-element-05db9e5
    .elementor-icon-list-items:not(.elementor-inline-items)
    .elementor-icon-list-item:not(:first-child) {
    margin-block-start: calc(20px / 2);
  }
  .elementor-227
    .elementor-element.elementor-element-05db9e5
    .elementor-icon-list-items.elementor-inline-items
    .elementor-icon-list-item {
    margin-inline: calc(20px / 2);
  }
  .elementor-227
    .elementor-element.elementor-element-05db9e5
    .elementor-icon-list-items.elementor-inline-items {
    margin-inline: calc(-20px / 2);
  }
  .elementor-227
    .elementor-element.elementor-element-05db9e5
    .elementor-icon-list-items.elementor-inline-items
    .elementor-icon-list-item:after {
    inset-inline-end: calc(-20px / 2);
  }
  .elementor-227
    .elementor-element.elementor-element-05db9e5
    .elementor-icon-list-item
    > .elementor-icon-list-text,
  .elementor-227
    .elementor-element.elementor-element-05db9e5
    .elementor-icon-list-item
    > a {
    font-size: 30px;
  }
  .elementor-227 .elementor-element.elementor-element-28f93e8 {
    width: 100%;
    max-width: 100%;
  }
  .elementor-227
    .elementor-element.elementor-element-28f93e8
    .elementor-icon-list-items:not(.elementor-inline-items)
    .elementor-icon-list-item:not(:last-child) {
    padding-block-end: calc(20px / 2);
  }
  .elementor-227
    .elementor-element.elementor-element-28f93e8
    .elementor-icon-list-items:not(.elementor-inline-items)
    .elementor-icon-list-item:not(:first-child) {
    margin-block-start: calc(20px / 2);
  }
  .elementor-227
    .elementor-element.elementor-element-28f93e8
    .elementor-icon-list-items.elementor-inline-items
    .elementor-icon-list-item {
    margin-inline: calc(20px / 2);
  }
  .elementor-227
    .elementor-element.elementor-element-28f93e8
    .elementor-icon-list-items.elementor-inline-items {
    margin-inline: calc(-20px / 2);
  }
  .elementor-227
    .elementor-element.elementor-element-28f93e8
    .elementor-icon-list-items.elementor-inline-items
    .elementor-icon-list-item:after {
    inset-inline-end: calc(-20px / 2);
  }
  .elementor-227
    .elementor-element.elementor-element-28f93e8
    .elementor-icon-list-item
    > .elementor-icon-list-text,
  .elementor-227
    .elementor-element.elementor-element-28f93e8
    .elementor-icon-list-item
    > a {
    font-size: 30px;
  }
  .elementor-227 .elementor-element.elementor-element-0512851 img {
    height: 100%;
  }
}
@media (min-width: 768px) {
  .elementor-227 .elementor-element.elementor-element-82a0049 {
    --width: 440px;
  }
  .elementor-227 .elementor-element.elementor-element-20f2ba4 {
    --width: 170px;
  }
}
@media (max-width: 1200px) and (min-width: 768px) {
  .elementor-227 .elementor-element.elementor-element-82a0049 {
    --width: 100%;
  }
}
